## oem-stella-jaiko-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-jaiko-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Jaiko. (LP: #2025125)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 27 Jun 2023 14:14:44 +0000
