## oem-stella-jaiko-meta 22.04ubuntu3

=== debian/changelog ===
oem-stella-jaiko-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 13:07:29 +0800

oem-stella-jaiko-meta (22.04ubuntu2) jammy; urgency=medium

  * Add wks wallpaper, eula and doc.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 28 Jun 2023 11:54:21 +0800

oem-stella-jaiko-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Jaiko. (LP: #2025011)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 27 Jun 2023 14:14:44 +0000
