=== debian/control ===
Source: oem-stella-jaiko-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b jaiko-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/jaiko-jammy-oem

Package: oem-stella-jaiko-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Z4 Rack G5 Workstation PC
 This is a metapackage for HP PC:
  * HP Z4 Rack G5 Workstation PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-jaiko-meta
Architecture: all
Recommends: stella-hp-wallpaper-rik
Depends: ${misc:Depends}, oem-stella-factory-meta, oem-doc-hp-march23-wks, oem-eula-march23-wks
Description: hardware support for HP Z4 Rack G5 Workstation PC (factory)
 This is a factory metapackage for HP PC:
  * HP Z4 Rack G5 Workstation PC
 It installs packages needed to support this hardware fully. (factory)
