## oem-stella-jaiko-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-jaiko-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Jaiko. (LP: #2089098)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Nov 2024 09:38:47 +0800
