## oem-stella-jaiko-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-jaiko-meta (24.04ubuntu2) noble; urgency=medium

  * Recommend rik wallpapaer

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Nov 2024 10:05:51 +0800

oem-stella-jaiko-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Jaiko. (JIRA: STELLA-316)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 06 Nov 2024 09:38:47 +0800
