## oem-stella-jaiko-meta 24.04ubuntu3

=== debian/changelog ===
oem-stella-jaiko-meta (24.04ubuntu3) noble; urgency=medium

  * Update the market name and debian/control for linux-oem-24.04a.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 15:19:17 +0800
